<?xml version="1.0" encoding="UTF-8"?>
<zip name="/nfs/bbnfs01/ifs/hotfix/packages_pct1/wx6/v940f/P69004/product_data/securessl__P69004__wx6__en__sp0__1/en_core" description="core">
<contents>
<entry name="core" md5="na" mode="0755" size="0" last_modified="1429537216000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext" md5="na" mode="0755" size="0" last_modified="1429537216000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext/tkessl.dll" md5="ea269b585dcd1a530cdf78ed1743b1b4" mode="0644" size="222208" last_modified="1373554140000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
    </contents>
</zip>
